Недостаточная криптографическая устойчивость / 7.х-9.6

Недостаточная криптографическая устойчивость

Проблема: Недостаточная криптографическая устойчивость (предсказуемость кода).
Степень опасности: Высокая
 
Для исправления скачайте и скопируйте на свой сервер патч:
Скачать: файл могут только зарегистрированные пользователи.
 
Версия DLE: 7.х-9.6
Автор: celsoft
Источник:
  • Oxigen
  • 0
  • 126
Информация
Оставлять комментарии могут только зарегистрированные посетители.
  • Рейтинг@Mail.ru
  • Яндекс.Метрика